.header-top .component.scoreboard .sponsor img { max-height: 60px !important; }

.section.header-top .site-slogan {color:var(--color-primary);}



.component.featuredathlete .mod-aotw.style2 .athletes-deck .card, .component.featuredathlete .mod-aotw.style2 .athletes-deck .card a {  background: #A6A6A6 !important; color: #fff !important; }

@media only screen and (min-width:992px) {
    .section.header-top .site-slogan { font-size:1.15rem;}
}
.component.partnerlogos  { border:1px solid rgba(0,0,0,0.125); margin:-1px}
.section.header-top .component.partnerlogos  { border-bottom:0 }
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn:hover,
.component.featuredathlete:not(.bg-white):not(.bg-light) .archive-btn.btn:focus{ background-color:rgba(0,0,0,0.5) !important; }
.component.nextevent:not(.bg-white):not(.bg-light) .event-links .link.btn:hover,
.component.nextevent:not(.bg-white):not(.bg-light) .event-links .link.btn:focus{ color: var(--featuredathlete-linkhovercolor, #fff) !important; background-color:rgba(0,0,0,0.5) !important;}
.mod-parallax.style-1 .parallax-overlay {
    background: rgba(0,0,0,0.125);
}
@media only screen and (max-width:1199px) {
.section.header .navbar.navbar-primary .navbar-collapse .form-inline { display:none; }
}

@media only screen and (min-width:1500px){
    .social-stream .wall .tile:not(.col-xl-3) { -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
    /* .component.featuredathlete .mod-aotw.style2 .athletes-deck .card img.card-img-top{width: inherit;} */
    .component.featuredathlete .mod-aotw .athletes-deck { width: 100%; }
    
}

.section.header-top .container { background:#fff; } 

.component.newsrotator .mod-news-rotator.style3 .prev, 
.component.newsrotator .mod-news-rotator.style3 .next { bottom: 50% }


@media(max-width:767px){
  .component.nextevent  .mod-next-event.style4 .next-event-overlay .counter-details .details-card .day-block { font-size: 1rem; }
}
body a.btn.btn-block.btn-primary.p-1.sr-only.sr-only-focusable{color:var(--navigation-primary-linkcolor, rgba(255,255,255,.7));}
.mod-news-mondrian.style1 .story-card .story-box .card-title{background:rgba(0,0,0,0.01);}
.mod-news-mondrian.style1 .story-card .story-box .date-sport .breadcrumb-item{background:rgba(0,0,0,0.01);}
.site-slogan span.text-white {
    background: rgba(0,0,0,0.01);
}
.header-top .component.scoreboard div.mod-scoreboard.style9 .prev .sr-only, .header-top .component.scoreboard div.mod-scoreboard.style9 .next .sr-only{background:rgba(0,0,0,0.01);}
.component.nextevent .mod-next-event .next-event-card .details-card .day .day-block{background:rgba(0,0,0,0.01);}
.component.nextevent .mod-next-event .next-event-card .details-bottom .team-vsat-container .event-location-badge {
    border: 1px solid #fff;
    background: #fff!important;
    color: #000;
}
.component.featuredathlete .mod-aotw .athletes-deck .card-body .title a{background:rgba(0,0,0,0.01)!important;}
.component.featuredathlete .mod-aotw .athletes-deck .card-body .sport{background:rgba(0,0,0,0.01);}
.component.featuredathlete .mod-aotw .athletes-deck .card-body .leadin{background:rgba(0,0,0,0.01);}
.component.featuredathlete .mod-aotw .athletes .aotw-labels .aotw-heading-wrapper .site-name{background:rgba(0,0,0,0.01);}
#section-footer .footer-information .address-info .copyright, #section-footer .footer-information .address-info address{background:rgba(0,0,0,0.01);}
#section-developer .inc-hostedby .sr-only{background:rgba(0,0,0,0.01);}
.component.featuredathlete .mod-aotw .archive-btn{background:rgba(0,0,0,0.01);}
.section.footer .social-links .navbar-nav .nav-link .sr-only{background:rgba(0,0,0,0.01);}